/* Medium Layout: 1280px. */

@media only screen and (min-width: 992px) and (max-width: 1200px) {}


/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {}


/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
	.logo {
		margin-bottom: 20px;
		width: 130px;
		margin-top: 30px;
	}
	.hero-content h1 {
		font-size: 30px;
		margin-top: 30px
	}
	.boxed-btn {
		padding: 10px
	}
}


/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.logo {
		margin-bottom: 30px;
	}
}
